
/* =================================================================== */
/*	   		       M-OC1.H                                 */
/* =================================================================== */

#ifndef moc1_h
#define moc1_h 1

/* PRESETS - CC0=hi byte */

#define MO1_Flute		1
#define MO1_FluteVSw		2
#define MO1_Piccolo		3
#define MO1_PiccoloFlt		4
#define MO1_Oboe1		5
#define MO1_Oboe2		6
#define MO1_Oboe3		7
#define MO1_Oboe4		8
#define MO1_Oboe5		9
#define MO1_OboeNv		10
#define MO1_EnglHrn1		11
#define MO1_EnglHrn2		12
#define MO1_EnglHrn3		13
#define MO1_Clarinet1		14
#define MO1_Clarinet2		15
#define MO1_BsClarinet1		16
#define MO1_BsClarinet2		17
#define MO1_Bassoon1		18
#define MO1_Bassoon2		19
#define MO1_FrenchHrn1		20
#define MO1_FrenchHrn2		21
#define MO1_HnSectSmall1	22
#define MO1_HnSectSmall2	23
#define MO1_FHrnSect1		24
#define MO1_FHrnSect2		25
#define MO1_FHrnSect3		26
#define MO1_FHrnSect4		27
#define MO1_FHrnSect5		28
#define MO1_FHrnSect6		29
#define MO1_FHrnSect7		30
#define MO1_FHrnSect8		31
#define MO1_FHornSfz		32
#define MO1_MuteHrnSect		33
#define MO1_Trumpet1		34
#define MO1_Trumpet2		35
#define MO1_Trumpet3		36
#define MO1_Trumpet4		37
#define MO1_3Trumpets		38
#define MO1_4Trumpets		39
#define MO1_TpSection1		40
#define MO1_TpSection2		41
#define MO1_HarmMute1		42
#define MO1_HarmMute2		43
#define MO1_Flugelhorn1		44
#define MO1_Flugelhorn2		45
#define MO1_Cornet1		46
#define MO1_Cornet2		47
#define MO1_Trombone1		48
#define MO1_Trombone2		49
#define MO1_Trombone3		50
#define MO1_Trombone4		51
#define MO1_Trombone5		52
#define MO1_4Trombones		53
#define MO1_TbSection		54
#define MO1_BsTrombone1		55
#define MO1_BsTrombone2		56
#define MO1_Tuba1		57
#define MO1_Tuba2		58
#define MO1_FltPicc		59
#define MO1_FltClar		60
#define MO1_ObClar		61
#define MO1_HiWoodwinds		62
#define MO1_MultiReed		63
#define MO1_WoodwSplit		64
#define MO1_BassnEHrn		65
#define MO1_WoodSect1		66
#define MO1_WoodSect2		67
#define MO1_WoodSect3		68
#define MO1_WoodSect4		69
#define MO1_HornWood1		70
#define MO1_HornWood2		71
#define MO1_HornWood3		72
#define MO1_TbTp		73
#define MO1_Brassff1		74
#define MO1_Brassff2		75
#define MO1_Brassff3		76
#define MO1_Brassff4		77
#define MO1_McArthurBrs		78
#define MO1_BigBones		79
#define MO1_BassBoneSect	80
#define MO1_BrassSwell		81
#define MO1_FullBrass		82
#define MO1_BrassEns1		83
#define MO1_BrassEns2		84
#define MO1_BrassEns3		85
#define MO1_BrassEns4		86
#define MO1_BrassEns5		87
#define MO1_BrassEns6		88
#define MO1_BrassEns7		89
#define MO1_BrassEns8		90
#define MO1_HornStr		91
#define MO1_FullOrch1		92
#define MO1_FullOrch2		93
#define MO1_FullOrch3		94
#define MO1_FullOrch4		95
#define MO1_MajHit1		96
#define MO1_MajHit2		97
#define MO1_MinHit1		98
#define MO1_MinHit2		99
#define MO1_DimHit		100
#define MO1_MajorStab		101
#define MO1_Harp		102
#define MO1_HarpStrumMj		103
#define MO1_HarpStrumMn		104
#define MO1_Harpsichord1	105
#define MO1_Harpsichord2	106
#define MO1_Harpsichord3	107
#define MO1_Harpsichord4	108
#define MO1_Celesta1		109
#define MO1_Celesta2		110
#define MO1_Celesta3		111
#define MO1_Choir1		112
#define MO1_Choir2		113
#define MO1_PipeOrgan1		114
#define MO1_PipeOrgan2		115
#define MO1_Glockenleste	116
#define MO1_Marimba1		117
#define MO1_Marimba2		118
#define MO1_BassMarimba1	119
#define MO1_BassMarimba2	120
#define MO1_Vibe1		121
#define MO1_Vibe2		122
#define MO1_Xylophone1		123
#define MO1_Xylophone2		124
#define MO1_Xylophone3		125
#define MO1_Glocken1		126
#define MO1_Glocken2		127
#define MO1_ChurchBells1	128

#define MO1_ChurchBells2	257
#define MO1_ChurchBells3	258
#define MO1_TubulaBells1	259
#define MO1_TubulaBells2	260
#define MO1_BigTubulars		261
#define MO1_MalletStack1	262
#define MO1_MalletStack2	263
#define MO1_MalletStack3	264
#define MO1_MalletStack4	265
#define MO1_MalletStack5	266
#define MO1_MalletStack6	267
#define MO1_Timpani1		268
#define MO1_Timpani2		269
#define MO1_Timpani3		270
#define MO1_Timpani4		271
#define MO1_SnareDrum		272
#define MO1_ConcertSNR1		273
#define MO1_ConcertSNR2		274
#define MO1_SNRRollHit		275
#define MO1_ConcertBD1		276
#define MO1_ConcertBD2		277
#define MO1_BDRollHit		278
#define MO1_TamTam		279
#define MO1_Gong		280
#define MO1_Piatti		281
#define MO1_SlghBells		282
#define MO1_SlapHit		283
#define MO1_Tambourine		284
#define MO1_Castanets		285
#define MO1_PercHit1		286
#define MO1_PercHit2		287
#define MO1_Presenting		288
#define MO1_Presto		289
#define MO1_Christmas		290
#define MO1_WarmStrings		291
#define MO1_RichStrings		292
#define MO1_StrsLH1		293
#define MO1_StrsLH2		294
#define MO1_StrsLH3		295
#define MO1_StrsLH4		296
#define MO1_StrsLH5		297
#define MO1_StrsLH6		298
#define MO1_StrsLH7		299
#define MO1_AgitatoStrs		300
#define MO1_VivaceStrs		301
#define MO1_StrsMH1		302
#define MO1_StrsMH2		303
#define MO1_StrsLM1		304
#define MO1_StrsLM2		305
#define MO1_StrsLM3		306
#define MO1_RosinPad		307
#define MO1_StrsOct1		308
#define MO1_StrsOct2		309
#define MO1_VnSect1		310
#define MO1_VnSect2		311
#define MO1_VnSect3		312
#define MO1_SlowVns		313
#define MO1_SadVns		314
#define MO1_AgitatoVns		315
#define MO1_VaSect1		316
#define MO1_VaSect2		317
#define MO1_ThickVas		318
#define MO1_AgitatoVas		319
#define MO1_VcSect1		320
#define MO1_VcSect2		321
#define MO1_VcSect3		322
#define MO1_VcSect4		323
#define MO1_SadVcs		324
#define MO1_AgitatoVcs		325
#define MO1_CbSect1		326
#define MO1_CbSect2		327
#define MO1_CbSect3		328
#define MO1_AgitatoCbs		329
#define MO1_Ominous		330
#define MO1_Pizzicato1		331
#define MO1_Pizzicato2		332
#define MO1_SpicStrs		333
#define MO1_MarcStrs1		334
#define MO1_MarcStrs2		335
#define MO1_MarcStrs3		336
#define MO1_MarcStrs4		337
#define MO1_BigMarc		338
#define MO1_FastAttacks		339
#define MO1_OctMarcato		340
#define MO1_LowerMarc		341
#define MO1_SoloVn1		342
#define MO1_SoloVn2		343
#define MO1_ChorusVn		344
#define MO1_AgitatoVn		345
#define MO1_StereoVn		346
#define MO1_SoloVc1		347
#define MO1_SoloVc2		348
#define MO1_ChorusVc		349
#define MO1_StereoVc		350
#define MO1_MarcatoVc		351
#define MO1_MarcatoCb		352
#define MO1_VnVcDuo1		353
#define MO1_VnVcDuo2		354

#define MO1P_OrchestraSet	1
#define MO1P_GoldenOcean	2

/* =================================================================== */

#endif

